html, body
{
	margin:0;
	padding:0;
	background-color:#fff;
	background-repeat:repeat-x;
	background-image:url(//s3.amazonaws.com/thmb.inkfrog.com/images/bg.jpg);
	background-position:0px 87px;
	background-repeat:repeat-x;
}

html, body, input, select, textarea
{
	font-family:Arial, Tahoma, Verdana;
	color:#838d96;
	font-size:12px;
}

a
{
	color:#1c675a;
	text-decoration:underline;
}

a:hover
{
}

img, a img { border:none; }

h1, h2, h3, h4, h5, h6, p
{
	padding:0;
	margin:0 0 15px 0;
	font-weight:normal;
}

ul, li, form
{
	margin:0;
	padding:0;
}
/*//////////////////////////////// RESET ////////////////////////////////*/

.center {
	width:960px;
	margin:0 auto;
	position:relative;
}
/*//////////////////////////////// LAYOUT ELEMENTS ////////////////////////////////*/



/*//////////////////////////////// HEADER ////////////////////////////////*/
#header
{
	margin:0 auto;
	position:relative;
	height:87px;
	
	background-image:url(//s3.amazonaws.com/thmb.inkfrog.com/images/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	
	position:relative;
}

#left
{
	width:50%;
	height:87px;
	background-color:#3a6f95;
	background-image:url(//s3.amazonaws.com/thmb.inkfrog.com/images/header_left.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	position:absolute;
	top:0px;
	left:0px;
}

#right
{
	width:50%;
	height:87px;
	background-color:#319d76;
	background-image:url(//s3.amazonaws.com/thmb.inkfrog.com/images/header_right.jpg);
	background-repeat:repeat-x;
	background-position:top right;
	position:absolute;
	top:0px;
	right:0px;
}

#header .items
{
	min-width:960px;
	height:140px;
	background-image:url(//s3.amazonaws.com/thmb.inkfrog.com/images/header_items.png);
	background-repeat:no-repeat;
	background-position:top center;
}

#header #head
{
	clear:both;
	float:left;
	margin:60px 0 0 117px;
	height: 70px;
}

#header #head small
{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}

#header #head h3
{
	margin-top:15px;
	font-size:20px;
	font-weight:bold;
}


#header #info
{
	clear:both;
	float:left;
	width:auto;
	margin:7px 0 0 100px;
	padding-bottom: 2em;
	/*background:#f00;*/
	font-size:12px;
	font-weight:normal;
}

#header #info .sep
{
	padding:0 7px;
}

#header #info a
{
	text-decoration:underline;
}


/*//////////////////////////////// HEADER ////////////////////////////////*/



/*//////////////////////////////// CONTENT ////////////////////////////////*/
#content
{
	clear:both;
	float:left;
	width:830px;
	margin:10px 0 0 150px;
	position:relative;
}

#content .hr
{
	clear:both;
	float:left;
	width:830px;
	height:39px;
	background-image:url(//s3.amazonaws.com/thmb.inkfrog.com/images/hr.jpg);
	background-position:0px -10px;
	background-repeat:no-repeat;
}

/*//////////////////////////////// CONTENT ////////////////////////////////*/




/*//////////////////////////////// FOOTER ////////////////////////////////*/
#footer
{
	clear:both;
	width:100%;
	text-align:center;
	padding: 0px 0px 20px 0px;
}

#footer .b
{
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

#footer .s
{
	width:300px;
	margin:0 auto;
	padding-bottom:20px;
	background-image:url(//s3.amazonaws.com/thmb.inkfrog.com/images/footer_bg.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	font-size:10px;
}

#footer .c
{
	font-size:9px;
}

#fineprint { font-size: 10px; padding: 3px 0px 10px 0px; color: #aaa; text-align:center; }
#buttons { float:right; padding: 0px 30px 0px 0px; }
